<%@ page contentType="text/html; charset=utf-8"%>
<%@ taglib prefix="s" uri="/struts-tags" %>
<%@ taglib prefix="cm" uri="/commons-tags" %>
<!-- 
此页面与message.jsp配合使用，主要用于需要长时间处理的操作
-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>提示</title>
<link href="../resources/style/base.css" rel="stylesheet" type="text/css"/>
<s:include value="../common/head.jsp" />
<script type="text/javascript">
	function closeMsgWindow(){
		iframeWindowClose("${param.winID}");
	}
</script>
<script language="javascript">
$(function(){
	var url=decodeURIComponent("${param.url}");
	url=url+(url.indexOf("?")==-1?"?":"&")+"winID=${param.winID}";	
	$.get(url, function(data){
		var a=data.indexOf("<body>")+6;
		var b=data.indexOf("</body>");
		var mes=data.substring(a,b);
		$("body").html(mes);
	});
});
</script>
</head>

<body>
	<div style="text-align:center;">
		<div style="padding:10px; font-size:14px;">正在处理......</div>
		<img src="../resources/images/wait.gif" width="214" height="15" />
	</div>
</body>
</html>
